Bug 1555310 - [RFE] Add support for setup with remote MongoDB
Summary: [RFE] Add support for setup with remote MongoDB
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Uncategorized
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.4.0
Assignee: satellite6-bugs
QA Contact: Ales Dujicek
URL:
Whiteboard:
Depends On: 1556927 1555377 1558467 1558474
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-14 13:01 UTC by Martin Bacovsky
Modified: 2019-11-05 23:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-16 15:30:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2927 None None None 2018-10-16 15:31:52 UTC

Description Martin Bacovsky 2018-03-14 13:01:12 UTC
Description of problem:
Satellite does not support setup where MongoDB is installed on remote server

Expected results:
 - Satellite can be installed with remote mongo from scratch
 - Satellite works after upgrade
 - usual operations such as backup/restore works
 - there is support for transfer of existing mongo to remote server

Comment 4 errata-xmlrpc 2018-10-16 15:30:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.